Page MenuHomePhabricator

[GOAL] Roll Hovercards out on smaller wikipedia project
Closed, ResolvedPublic

Description

As part of graduating the hovercards feature out of beta, we are going to start with a smaller wiki that is interested in taking the feature mostly as-is. This will allow us to measure results using a new set of tools and identify issues before rolling out on more wikis.

requirement:

  • for logged in users, hovercard settings should not change. It should only show to logged in users who already have it enabled.

Related Objects

StatusAssignedTask
ResolvedDereckson
ResolvedJdlrobson
Resolvedovasileva
ResolvedNone
InvalidNone
ResolvedCKoerner_WMF
ResolvedJdlrobson
Resolvedputnik
ResolvedJhernandez
ResolvedJhernandez
ResolvedMoushira
Resolvedphuedx
Resolveddr0ptp4kt
ResolvedJhernandez
ResolvedJdlrobson
ResolvedPcoombe
ResolvedAndyRussG
ResolvedNone
Resolvedphuedx
Resolveddr0ptp4kt
Resolved Tbayer
ResolvedJhernandez

Event Timeline

JKatzWMF created this task.Apr 13 2016, 5:06 PM
Nuria added a comment.Apr 13 2016, 5:21 PM

Great. Thanks for taking care of doing this step before we roll out to larger wikis.

matmarex removed a subscriber: matmarex.Apr 13 2016, 5:26 PM
Niharika removed a subscriber: Niharika.Apr 14 2016, 3:46 PM
Glaisher removed a subscriber: Glaisher.Apr 18 2016, 3:52 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 8:51 PM
greg removed a subscriber: greg.May 6 2016, 8:38 PM
JKatzWMF updated the task description. (Show Details)May 20 2016, 9:12 PM
jhobs renamed this task from Roll Hovercards out on smaller wikipedia project to [EPIC] Roll Hovercards out on smaller wikipedia project.Jun 1 2016, 9:51 PM
jhobs renamed this task from [EPIC] Roll Hovercards out on smaller wikipedia project to [GOAL] Roll Hovercards out on smaller wikipedia project.
jhobs moved this task from 2015-16 Q4 to Epics/Goals on the Readers-Web-Backlog board.
Jdlrobson closed this task as Resolved.Apr 13 2017, 3:18 PM
Jdlrobson claimed this task.

Given Page previews has been rolled out to various small wikis I think it's safe to call this done... !